/*
 Theme Name:   WP-Stars
 Theme URI:    https://www.wp-stars.com
 Description:  WP-Stars Child Theme
 Author:       WP-Stars 
 Author URI:   https://www.wp-stars.com
 Template:     understrap
 Text Domain:  wp-stars-child-theme
 Version: 3.1.4
 
 */


/* Styles that were easier in css */

.homepage-filter-container {
    width: 66.66%;
    text-align: center;
}

.home-banner-text {
    width: 66.66% !important;
}

img.wp-smiley,
img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 0.07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}

/*.elementor-edit-area-active .elementor-column {
    min-width: 25px;
}

@media (min-width: 768px) {
    .elementor-161 .elementor-element.elementor-element-8eb6273 {
        width: 20%;
    }
}*/

/*.elementor-161 .elementor-element.elementor-element-b13d437 .elementor-button .elementor-align-icon-right{margin-left:0px;}.elementor-161 .elementor-element.elementor-element-b13d437 .elementor-button .elementor-align-icon-left{margin-right:0px;}.elementor-161 .elementor-element.elementor-element-b13d437 .elementor-button{fill:#44C3CA;color:#44C3CA;background-color:#44C3CA00;border-radius:50px 50px 50px 50px;}.elementor-161 .elementor-element.elementor-element-b13d437 > .elementor-widget-container{padding:0px 0px 0px 0px;}.elementor-161 .elementor-element.elementor-element-b13d437{width:auto;max-width:auto;align-self:flex-end;}#dashboard-link {
    padding: 15px;
    border: none;
}

#dashboard-link i {
    font-size: 22px;
}

@media screen and (max-width: 992px) {
    .homepage-filter-container, .home-banner-text {
        width: 100% !important;
    }
}*/



.info {
    display: inline-block;
    position: relative;
    cursor: pointer;
}

.info:hover .info_message {
    display: block;
}

.info .info_button {
    font-size: 20px;
    padding: 0 5px;
}

.info .info_message {
    display: none;
    position: absolute;
    left: -70px;
    top: 30px;
    background-color: #fff;
    padding: 15px;
    z-index: 1000;
    border-radius: 4px;
    width: 200px;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}




.modal_backdrop {
    display: none;
    position: fixed;
    background: rgb(0 0 0 / 50%);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1000;
}

.modal_backdrop.show {
    display: block;
}

.modal_backdrop .modal {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background: #fff;
    width: 320px;
    height: 200px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border-radius: 4px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    /*box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);*/
}

.modal_backdrop .modal .modal_top {
    height: 54px;
    display: flex;
    justify-content: end;
    width: 100%;
    align-items: center;
    padding: 15px;
}

.modal_backdrop .modal .modal_comtent {
    padding: 15px;
}

.modal_backdrop .modal .modal_bottom {
    padding: 15px;
    width: 100%;
    display: flex;
    justify-content: space-around;
}

.modal_backdrop .modal .modal_bottom button,
.modal_backdrop .modal .modal_bottom a {
    background: #44c3ca;
    color: #fff;
    padding: 5px 20px;
    font-size: 20px;
    font-weight: 400;
    border-radius: 22px;
    text-decoration: none;
    display: block;
    opacity: 1;
    outline: none;
    border: 0;
    cursor: pointer;
}


/* NOTIFICATION START */

.notification {
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 1100;
    padding: 15px;
}

.notification .notification_item {
    background-color: #44c3ca;
    width: 320px;
    min-height: 50px;
    padding: 5px 10px;
    margin: 10px;
    border-radius: 4px;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
}

.notification .notification_item:last-child {
    margin-bottom: 15px;
}

.notification .notification_item .notification_item_left {
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}

.notification .notification_item .notification_item_left .image_container {
    margin-bottom: 5px;
}

.notification .notification_item .notification_item_left .image_container img {
    width: 100%;
    border-radius: 4px;
}

.notification .notification_item .notification_item_left .massage_container {
    margin-bottom: 5px;
}

.notification .notification_item .notification_item_left .button_container {
    display: flex;
    justify-content: space-around;
}

.notification .notification_item .notification_item_left .button_container .link_button {
    background-color: #92c906;
    color: #fff;
    padding: 5px 20px;
    font-size: 20px;
    font-weight: 400;
    border-radius: 22px;
    text-decoration: none;
    display: block;
    line-height: 25px;
    border: 0;
    width: 50%;
    margin: 0 5px;
}

.notification .notification_item .notification_item_left .button_container .link_button:hover {
    background-color: #a1e000;
}

.notification .notification_item .notification_item_right {
    padding-left: 10px;
}

.notification .notification_item .notification_item_right i {
    color: #fff;
}

/* NOTIFICATION END */




form.variations_form.cart {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 50%;
    margin: 0 auto;
    background: #fff;
    padding: 100px 50px;
    border-radius: 4px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

form.variations_form.cart table.variations {
    margin-bottom: 25px;
}

form.variations_form.cart label {
    margin: 0;
    font-size: 22px;
}

form.variations_form.cart select {
    height: 35px;
    padding: 5px 20px;
    cursor: pointer;
    margin-left: 15px;
}

form.variations_form.cart .reset_variations {
    margin-left: 15px;
}

form.variations_form.cart .woocommerce-variation.single_variation {
    margin-bottom: 20px;
}

form.variations_form.cart button.single_add_to_cart_button.btn.btn-primary {
    line-height: 25px;
    font-size: 22px;
    padding: 5px 20px;
    border-radius: 22px;
    border: 0;
    background-color: rgb(68, 195, 202);
    cursor: pointer;
}

form.variations_form.cart button.single_add_to_cart_button.btn.btn-primary:hover {
    background: #78daea;
    color: #fff;
}

.wrapper {
    min-height: calc(100vh - 400px);
}


@media (max-width: 768px) {
    #profileFilter .w-50 {
        width: auto !important;
    }
}

/*
.profile-picture {
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
    position: relative;
}
*/

.acf-image-uploader .image-wrap img {
    width: 60%!important;
    margin: 0 auto!important;
}

.acf-image-uploader .image-wrap {
    width: 100%;
}

@media (max-width: 1025px) {
    .elementor-nav-menu li.dashboard-link-profile {
        display: none;
    }
}

@media (max-width: 1024px) {
    .elementor-location-header .elementor-row .elementor-column .mein_menu {
        order: 1;
    }
s}


table.shop_table.woocommerce-checkout-review-order-table tr.cart-subtotal,
table.shop_table.woocommerce-checkout-review-order-table tr.order-total,
table.shop_table.woocommerce-checkout-review-order-table tr.recurring-totals,
table.shop_table.woocommerce-checkout-review-order-table tr.cart-subtotal.recurring-total,

form.checkout.woocommerce-checkout #customer_details #billing_company_field,
form.checkout.woocommerce-checkout #customer_details #billing_address_2_field,
form.checkout.woocommerce-checkout #customer_details .woocommerce-additional-fields {
    display: none !important;
}


body .elementor-location-header .btn-secondary,.elementor-button.elementor-size-sm:not(.dashboard-link) {
    box-shadow: 0px, 1px, 10px, rgba(2, 0, 33, 0.2);
    display: inline-block;
    font-weight: 700;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    border: 2px solid transparent;
    border-radius: 0.625rem;
    padding: 0.625rem 3.125rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    font-size: 1.25rem;
    line-height: 1.5625rem;
    background-color: #92c906;
    border-color: #92c906;
}


body .elementor-location-header .btn-secondary:hover,.elementor-button.elementor-size-sm:not(.dashboard-link):hover {
    background-color: #a1e000;
    border-color: #a1e000;
}


.woocommerce-account .woocommerce-MyAccount-content {
    width: 100%;
}

[data-name="other_photos"] td.order,
[data-name="other_photos"] td.remove {
    display: none;
}

[data-name="other_photos"] td.acf-fields {
    border-radius: 10px;
}

[data-name="other_photos"] td.acf-fields .acf-label {
    display: none !important;
}

form#change-password input.pmpro_btn.pmpro_btn-cancel,
form#member-profile-edit input.pmpro_btn.pmpro_btn-cancel,

form#member-profile-edit .pmpro_member_profile_edit-field.last_name,
form#member-profile-edit .pmpro_member_profile_edit-field.display_name {
    display: none !important;
}

button.delete-match-btn {
    color: #9f9f9f;
}

button.delete-match-btn i {
    font-size: 24px;
}

.custom-control-input {
    z-index: 1;
}